/* 
.pkp_structure_content h1:first-of-type {
    display: none !important;
}
 */
.pkp_page_about .pkp_structure_content h1:first-of-type {
    display: none !important;
}
.pkp_structure_content .cmp_breadcrumbs {
    display: none;
}


/* 
.pkp_structure_head {
    background: #7ea6e0; зміни на свій колір
}
 */


/* 
.pkp_site_name {
    display: flex;
    align-items: center;
    gap: 24px;
}
 */

/* Логотип */
.pkp_site_name .is_img img {
    max-height: 200px;
    width: auto;
    height: auto;
}